Subject: Re: [BEHAVE] Fwd: I-D Action:draft-van-beijnum-behave-ftp64-04.txt

From: liu dapeng <[email-masked]>
Date: Thu, 13 Aug 2009 00:38:06 +0800

2009/7/23, Iljitsch van Beijnum <[email-masked]>:
> On 23 jul 2009, at 12:53, liu dapeng wrote:
>
>> But I am still wondering that why we have to use the IPv4 connectivity
>> to set up the data connection?
>
> Wouldn't it be better to use native connectivity (IPv4) rather than go
> through a translator (IPv6)?
>
>> Should we encourage the user to use IPv6 address whenever it is
>> possible? This can encourages the user to tranfer to the IPv6 network.
>> Besides, we can simify FTP client implemention as well.
>
> How about this: MAY connect to the IPv4 address or MAY connect to the
> server's IPv6 address. Then implementers can decide what they prefer.

Hi  Iljitsch,

It seems that you didnot update version 5 of the draft according to this?

BR,
Dapeng Liu

> Iljitsch